* {
	font-family: 'Lato', sans-serif;
}

body {
	position: relative;
}

#main {
	background: url("images/background.jpg");
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	width: 100%;
	text-align: center;
	position: absolute;
}

#darkBack {
	position: absolute;
	background: rgba(82, 82, 82, 0.7);
	width: 100%;
	height: 100%;
}

.navbar-brand>img {
	max-width: 120px;
}

#logo {
	max-width: 100%;
	filter: drop-shadow(8px 8px 4px #3b3a35);
}

#accueil {
	height: 100vh;
}

.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(101,102,103,0.6); /* Black w/ opacity */
}

.modal-content {
	width: 80%;
	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}

.modal-content {
	animation-name: zoom;
	animation-duration: 0.6s;
}

#holidays {
	max-width: 85%;
	position: relative;
	background: #fff;
	margin: 0 auto;
	padding: 10px;
	border-radius: 3px;
	-webkit-box-shadow: 0 8px 16px -8px #adadad;
	-moz-box-shadow: 0 8px 16px -8px #adadad;
	box-shadow: 0 8px 16px -8px #adadad;
}

#holidays span {
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
}

.timeDiv {
	font-size: 15px;
	text-transform: uppercase;
	position: relative;
	max-width: 380px;
	background: #fff;
	width: 85%;
	margin: 0 auto;
	padding: 10px;
	border-radius: 3px;
	-webkit-box-shadow: 0 8px 16px -8px #adadad;
	-moz-box-shadow: 0 8px 16px -8px #adadad;
	box-shadow: 0 8px 16px -8px #adadad;
	display: inline-block;
	vertical-align: top;
	font-weight: 600;
}

.viewOpen {
	font-size: 15px;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	vertical-align: top;
	border: 2px solid rgba(70, 70, 70, 0.7);
	max-width: 170px;
	background: #fff;
	width: 100%;
	color: rgba(70, 70, 70, 0.8);
	margin: 0 auto;
	padding: 10px;
	border-radius: 3px;
	-webkit-box-shadow: 0 8px 16px -8px #adadad;
	-moz-box-shadow: 0 8px 16px -8px #adadad;
	box-shadow: 0 8px 16px -8px #adadad;
	cursor: pointer;
}

.open {
	color: #27ae60;
	border: 2px solid #27ae60;
}

.closed {
	color: rgba(231, 76, 60, 0.85);
	border: 2px solid rgba(231, 76, 60, 0.8);
}

.dateTime {
	max-width: 320px;
	margin: 0 auto;
}

.day {
	display: inline-block;
	float: left;
}

.time {
	display: inline-block;
	float: right
}

.today {
  /*color: rgb(200, 85, 39);*/
  font-weight: 600;
}


@media (min-width: 990px) {
	#logo {
		max-width: 785px;
	}
}

@media (min-width: 346px) {
	.modal-content {
		width: 18rem;
	}
}